<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
      <Grupiranje SubGr="Sifra_Kup ImeKup" PodrediPo="Sifra_Kup,ImeKup" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="G" />

       <Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="cAktiven" Naslov="Akt" Formula="iif(Aktiven='N','Ne',iif(Aktiven='D','Da',''))" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="EdMera" Naslov="Ed.m" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00##" Boja="LGreen" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
